CFBundleDisplayName = "Things";
CFBundleName = "Things";
NSAppleEventsUsageDescription = "Quando fai clic su un evento calendario in Things, l’app Calendario si apre e l’evento viene visualizzato.";
NSCalendarsUsageDescription = "Questo ti consente di vedere i tuoi eventi di Calendario in Things.";
NSCalendarsFullAccessUsageDescription = "Questo ti consente di vedere i tuoi eventi di Calendario in Things.";
NSRemindersUsageDescription = "Questo ti consente di importare le attività dall’app Promemoria.";
NSRemindersFullAccessUsageDescription = "Questo ti consente di importare le attività dall’app Promemoria.";
"Things Database" = "Database di Things";
NSLocalNetworkUsageDescription = "Things usa la rete locale per fornire una sincronizzazione più veloce tra i dispositivi.";
